<!DOCTYPE html>
<html>
<head>
	<title>Cadastro</title>
	<meta charset="utf-8">
</head>
<body>
	<a href="index.html">Voltar</a>
	<h3>Cadastre-se</h3>
	<h5>Vamos dar início a nossa jornada?</h5>

	<form method="post">
		<label for="Email">Email</label>
		<input type="text" name="email" id="Email">
		<br>
		<label for="Email">Senha</label>
		<input type="text" name="Senha" id="Senha">
		<br>
		<button type="submit">Cadastrar</button>

	</form>

	<h5>Já possui conta? <a href="Login.html">Entrar</a></h5>

	<p>Ou</p>
	<hr>

	<h5>Entrar com o google</h5>

	<img src="Imagens/Logoteste.png">
	<h5>Está preparado para iniciar sua Jornada? Faça seu cadastro e vamos começar</h5>
	<img src="Imagens/rocket.png">




</body>
</html>